Subject: Wall results

From: Steve Robbins <[email-masked]>
Date: Tue, 30 Mar 1999 23:54:41 -0500 (EST)

Hi,

I ran gcc -Wall on libs/ and fvwm/ again, and found some new warnings.  I
think the first was a typo where

	if ( x = 1 )
was supposed to be
	if ( x == 1 )

The second also seems like a bug, and I'm hoping one who understands the
code has a look.  Thanks. 

../../fvwm/menus.c: In function `menuShortcuts':
../../fvwm/menus.c:466: warning: suggest parentheses around assignment used as truth value
../../fvwm/menus.c:414: warning: `newItem' might be used uninitialized in this function

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]